CESA-2007:0492 Moderate CentOS 4 i386 spamassassin - security update
Posted on: 06/18/2007 10:32 AM

CentOS Errata and Security Advisory 2007:0492

https://rhn.redhat.com/errata/RHSA-2007-0492.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
spamassassin-3.1.9-1.el4.i386.rpm

src:
spamassassin-3.1.9-1.el4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070492_moderate_centos_4_i386_spamassassin__security_update.html)